/*+ 商品情報CSS*/
ul,table{
    color: black;
    margin: 0;
}

/*+商品情報表示画面*/
/*img:商品情報表示画面*/
img[data-original="../../3-items/3-1-002/ii_img/item_info_1.png"]{
    width: 80%;
}

/**商品情報　各項目 item_info*/
/*商品情報　各項目～商品ページURLまで item_info_1*/
.item_info_1 th{
    width: 10.5%;
}

/*ボタン装飾*/
.item_info_1 .button{
    all: unset;/*main.cssリセット*/
    width: 85%;
    height: 30px;
    line-height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    background-color: #585A67;
    border: 2px solid transparent;/*hover用border*/
    border-radius: 7px;
    padding: 0 0.3em;
    margin: 0.2em auto;
}

.item_info_1 .button:hover{
    color: #564E9E;
    border: 2px solid #CCCCCC;
    background: linear-gradient(to bottom, #EDEFF0, #FDFBFB);
}

/*ボタン装飾：仕入発注 purch*/
.item_info_1 .purch{
    justify-content: space-around;
    letter-spacing: 0.2em;
}

.item_info_1 .purch::before{
    content: "";
    display: inline-block;
    width: 25px;
    height: 22px;
    background-image: url(ii_img/button_purch_1.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.item_info_1 .purch:hover:before{
    background-image: url(ii_img/button_purch_2.png);
}

/*ボタン装飾：分析 analysis*/
.item_info_1 .analysis::before{
    content: "";
    display: inline-block;
    width: 25px;
    height: 22px;
    background-image: url(ii_img/button_analysis.png);
    background-repeat: no-repeat;
    background-size: contain;
}

/*ボタン装飾：在庫 stock*/
.item_info_1 .stock::before{
    content: "";
    display: inline-block;
    width: 27px;
    height: 25px;
    background-image: url(ii_img/button_stock.png);
    background-repeat: no-repeat;
    background-size: contain;
}

/*ボタン装飾：編集 edit*/
.item_info_1 .edit::before{
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url(ii_img/button_edit_1.png);
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 0.2em;
}

.item_info_1 .edit:hover:before{
    background-image: url(ii_img/button_edit_2.png);
}

/*//仕入発注 tr_2*/
.item_info_1 .tr_2 td .div_1{
    width: 45%;
}

/*【項目別マニュアル一覧】*/
.item_info_1 .tr_2 td .div_2{
    width: 60%;
    background-color: #F9F9FF;
    padding: 0.3em;
    margin-top: 3em;
}

.item_info_1 .tr_2 td .div_2 h3{
    font-size: unset;
    font-weight: normal;
    margin: 0;
}

.item_info_1 .tr_2 td .div_2 .ul_flex{
    width: 80%;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
}

.item_info_1 .tr_2 td .div_2 .ul_flex ul{
    width: 50%;
    display: block;/*横並びリセット*/
    padding: 0; 
    margin: 0;
}

.item_info_1 .tr_2 td .div_2 .ul_flex ul li{
    all: unset;/*装飾リセット*/
    display: block;/*横並びリセット*/
    line-height: 2em;
}

.item_info_1 .tr_2 td img{
    width: 55%;
}

/*//前の商品 次の商品 tr_6*/
.item_info_1 .tr_6 th span{
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    letter-spacing: 0.1em;
}

/*前の商品 item_back*/
.item_info_1 .tr_6 .item_back::before{
    content: "";
    display: inline-block;
    width: 17px;
    height: 17px;
    background-image: url(ii_img/item_back.png);
    background-repeat: no-repeat;
    background-size: contain;
    transform: translateY(-2px);
    margin-right: 0.15em;
}

/*次の商品 item_next*/
.item_info_1 .tr_6 .item_next::before{
    content: "";
    display: inline-block;
    width: 17px;
    height: 17px;
    background-image: url(ii_img/item_next.png);
    background-repeat: no-repeat;
    background-size: contain;
    transform: translateY(-2px);
    margin-right: 0.15em;
}

/*../images/noimage.gif  noimage*/
.item_info_1 .tr_8 td .noimage{
    display: inline-block;
    color: #6C8ABC;
    text-decoration: underline;
    text-decoration-color: #6C8ABC;
}

.item_info_1 .tr_7 th,
.item_info_1 .tr_8 th,
.item_info_1 .tr_9 th{
    font-family: "ＭＳ Ｐゴシック", "sans-serif";
    font-weight: bold;    
}

/*商品名～更新日時 item_info_2*/
.item_info_2 .tr_1 th,
.item_info_2 .tr_1 td{
    border-top: none;/*被ってる線*/
}

.item_info_2 th{
    width: 10.5%;
    font-family: "ＭＳ Ｐゴシック", "sans-serif";
    font-weight: bold;    
}

.item_info_2 td{
    width: calc(50% - 10.5%);
}

/*+商品カテゴリー item_category */
/**表示内容について item_category div_1*/
.item_category .div_1 img{
    width: 85%;
    margin-bottom: 2em;
}

.item_category .div_1 p{
    width: 95%;
    margin: 0 auto;
}

/*+商品メモ*/
/**商品メモの入力 item_note*/
/*img:商品メモ*/
img[data-original="../../3-items/3-1-002/ii_img/item_note_1.png"]{
    width: 80%;
}

.item_note .div_1 div,
.item_note .div_2 p{
    width: 47%;
}

.item_note .div_1{
    margin-bottom: 2em;
}

/*item_note_icon*/
.item_note .div_1 .spa_1{
    display: inline-block;
    width: 30px;
    height: 30px;
    background-image: url(ii_img/item_note_icon.png);
    background-repeat: no-repeat;
    background-size: contain;
    transform: translateY(3px);
    margin-right: 0.2em;
}

/*更新*/
.item_note .div_1 .spa_2{
    display: inline-block;
    width: 4.5em;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border: 1px solid #767676;
    border-radius: 3px;
    background-color: #EFEFEF;
    margin: 0 0.2em;
}


.item_note .div_1 img{
    width: 45%;
}

.item_note .div_2 img{
    width: 35%;
    margin-left: 4%;
}